<div style="overflow: auto; max-height: 600px">
<table>
	<thead>
		<tr>
			{% for header in headers %}
			<th>{{ header }}</th>
			{% endfor %}
		</tr>
	</thead>
	<tbody>
		{% for item in bonus %}
		<tr>
			<td>{{ item.idbonus }}</td>
			<td>{{ item.nome }}</td>
			<td>{{ item.valor }}</td>
			<td>{{ item.ativo }}</td>
			<td>{{ item.visivel }}</td>
			<td>{{ item.descricao }}</td>
			<td>{{ item.datainicio }}</td>
			<td>{{ item.datafim }}</td>
		</tr>
		{% endfor %}
	</tbody>
</table>
		<p style="text-align: right; font-size: .9rem; margin-top: .5rem;">Página {{ pagina + 1}}</p>
</div>

<div class="button-container">
	<button type="button" hx-get="{{ url_for('bikesp._admin_getbonus') }}?pagina={{ pagina - 1 }}"  hx-target="#bonus-table" {% if pagina == 0 %}disabled{% endif %} >Anterior</button>
	<button type="button" hx-get="{{ url_for('bikesp._admin_getbonus') }}?pagina={{ pagina + 1 }}" hx-target="#bonus-table" {% if ultima_pagina %}disabled{% endif %}>Próximo</button>
</div>
